Subject: RE: Temperature variations

From: "Ingraham, Andrew" <[email-masked]>
Date: Mon, 23 Apr 2001 14:35:59 -0400

> To my knowledge an IBIS model is unable to account for temperature 
> variations at a fixed process corner.  My customer claims otherwise.  
> Without additional information within a simple CMOS model, I do not see 
> how this possible. Could someone clarify my understanding on this issue? 
 
IBIS models do (or are supposed to) account for the full temperature range
over which they are specified.  But they do not allow for simulations to
vary as a function of temperature variations.

Performance of CMOS and Bipolar process ICs tend to vary in opposite
directions versus temperature.  IBIS models are blind to the process.

Regards,
Andy